.homepage {
    background-image: url('../../assets/bg-home.png');
    background-position: center;
    background-repeat: no-repeat; 
    height: 795px;
    background-size: 1440px 795px;
}

@media (max-width: 768px) {
    .homepage {
        background-image: url('../../assets/bg-home.png');
        background-position: center;
        background-repeat: no-repeat; 
        height: 870px;
        background-size: 1440px 900px;
    }
    
}

@media (max-width: 425px) {
    .homepage {
        background-image: url('../../assets/bg-home.png');
        background-position: center;
        background-repeat: no-repeat; 
        height: 1000px;
        background-size: 1440px 1200px;
    }
    
}